@charset "UTF-8";

/* =======================================

	Structure CSS

========================================== */


/*----------------------------------------------------
	トップページ コンテンツ
----------------------------------------------------*/
.sec_t1 {
	margin-top: 195px;
}
.sec_t1 li {
	float: left;
	width: 310px;
	margin-right: 15px;
	display: inline-block;
}

.sec_t2 {
	margin-top: 20px;
}
.sec_t2_2 {
	float: left;
	width: 470px;
	height: 406px;
	margin-right: 20px;
	background-image: url(../image/topics_bg_1.png);
	background-repeat: no-repeat;
	background-position: 0px 36px;
	padding: 0px;
}

.news_list {
	height: 290px;
	overflow-y: scroll;
	overflow-x: hidden;
	margin-top: 30px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

.news_list:after { /* for MB */
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}

.news_list dl{
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.news_list dt{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	line-height: 100%;
	font-size: 14px;
	color:#333;
}

.news_list dd{
	margin-bottom: 15px;
	line-height: 120%;
	font-size: 14px;
	color: #333;
	background-image: url(../image/dd_bg_1.png);
	background-position: bottom;
	background-repeat: repeat-x;
	padding-bottom: 5px;
}

.news_list a {
	color:#333;
	text-decoration: none;
}

.news_list a:hover {
	text-decoration: underline;
}
#header_1 a:hover img,
.sec_t1 a:hover img,
.sec_t3 a:hover img{
	filter		: alpha(opacity=80);
	opacity		: 0.7;
	-moz-opacity	: 0.7;
}

.sec_t3 {
	margin-top: 0px;
	margin-bottom: 20px;
}
.sec_t3 li {
	float: left;
	width: 310px;
	margin-right: 15px;
	display: inline-block;
	margin-top: 10px;
}




/*----------------------------------------------------
	#side（サイドバー）
----------------------------------------------------*/
#side {
	float: left;
	width: 220px;
	margin-top: 10px;
}

/* =======================================
    side MENU
========================================== */


ul#menu_1 {
	zoom: 1;
	list-style: none;
}
ul#menu_1:after { /* for MB */
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}

ul#menu_1 li {
	float: left;
	width: 220px;
	font-size: 14px;
	line-height: 24px;
	color: #000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C0C0C0;
	display: block;
	background-repeat: no-repeat;
	background-image: url(../image/index_allow_2.png);
	background-color: #3B8AD7;
	background-position: right 14px;
	margin: 0px;
	padding: 0px;
}

ul#menu_1 li a {
	color: #000;
	display: block;
	text-decoration: none;
	line-height: 46px;
	background-repeat: no-repeat;
	background-image: url(../image/index_allow_2.png);
	background-color: #FFF;
	background-position: right 18px;
	text-indent: 20px;
}

ul#menu_1 li a:hover {
	text-decoration: none;
	background-color: #3B8AD7;
	background-image: url(../image/index_allow_3.png);
	color: #FFF;
}



/* -----------------------------------
	When Active Page - menu BG color
------------------------------------- */

#SEC01 #document #side ul#menu_1 li.menu_1_1 a,
#SEC02 #document #side ul#menu_1 li.menu_1_2 a,
#SEC03 #document #side ul#menu_1 li.menu_1_3 a,
#SEC04 #document #side ul#menu_1 li.menu_1_4 a,
#SEC05 #document #side ul#menu_1 li.menu_1_5 a,
#SEC06 #document #side ul#menu_1 li.menu_1_6 a,
#SEC07 #document #side ul#menu_1 li.menu_1_7 a,
#SEC08 #document #side ul#menu_1 li.menu_1_8 a,
#SEC09 #document #side ul#menu_1 li.menu_1_9 a,
#SEC01a #document #side ul#menu_1 li.menu_1_1 a,
#SEC02a #document #side ul#menu_1 li.menu_1_2 a,
#SEC03a #document #side ul#menu_1 li.menu_1_3 a,
#SEC04a #document #side ul#menu_1 li.menu_1_4 a,
#SEC05a #document #side ul#menu_1 li.menu_1_5 a,
#SEC06a #document #side ul#menu_1 li.menu_1_6 a,
#SEC07a #document #side ul#menu_1 li.menu_1_7 a,
#SEC08a #document #side ul#menu_1 li.menu_1_8 a,
#SEC09a #document #side ul#menu_1 li.menu_1_9 a,
#SEC01b #document #side ul#menu_1 li.menu_1_1 a,
#SEC02b #document #side ul#menu_1 li.menu_1_2 a,
#SEC03b #document #side ul#menu_1 li.menu_1_3 a,
#SEC04b #document #side ul#menu_1 li.menu_1_4 a,
#SEC05b #document #side ul#menu_1 li.menu_1_5 a,
#SEC06b #document #side ul#menu_1 li.menu_1_6 a,
#SEC07b #document #side ul#menu_1 li.menu_1_7 a,
#SEC08b #document #side ul#menu_1 li.menu_1_8 a,
#SEC09b #document #side ul#menu_1 li.menu_1_9 a,
#SEC01c #document #side ul#menu_1 li.menu_1_1 a,
#SEC02c #document #side ul#menu_1 li.menu_1_2 a,
#SEC03c #document #side ul#menu_1 li.menu_1_3 a,
#SEC04c #document #side ul#menu_1 li.menu_1_4 a,
#SEC05c #document #side ul#menu_1 li.menu_1_5 a,
#SEC06c #document #side ul#menu_1 li.menu_1_6 a,
#SEC07c #document #side ul#menu_1 li.menu_1_7 a,
#SEC08c #document #side ul#menu_1 li.menu_1_8 a,
#SEC09c #document #side ul#menu_1 li.menu_1_9 a,
#SEC01d #document #side ul#menu_1 li.menu_1_1 a,
#SEC02d #document #side ul#menu_1 li.menu_1_2 a,
#SEC03d #document #side ul#menu_1 li.menu_1_3 a,
#SEC04d #document #side ul#menu_1 li.menu_1_4 a,
#SEC05d #document #side ul#menu_1 li.menu_1_5 a,
#SEC06d #document #side ul#menu_1 li.menu_1_6 a,
#SEC07d #document #side ul#menu_1 li.menu_1_7 a,
#SEC08d #document #side ul#menu_1 li.menu_1_8 a,
#SEC09d #document #side ul#menu_1 li.menu_1_9 a,
#SEC01e #document #side ul#menu_1 li.menu_1_1 a,
#SEC02e #document #side ul#menu_1 li.menu_1_2 a,
#SEC03e #document #side ul#menu_1 li.menu_1_3 a,
#SEC04e #document #side ul#menu_1 li.menu_1_4 a,
#SEC05e #document #side ul#menu_1 li.menu_1_5 a,
#SEC06e #document #side ul#menu_1 li.menu_1_6 a,
#SEC07e #document #side ul#menu_1 li.menu_1_7 a,
#SEC08e #document #side ul#menu_1 li.menu_1_8 a,
#SEC09e #document #side ul#menu_1 li.menu_1_9 a,
#SEC01f #document #side ul#menu_1 li.menu_1_1 a,
#SEC02f #document #side ul#menu_1 li.menu_1_2 a,
#SEC03f #document #side ul#menu_1 li.menu_1_3 a,
#SEC04f #document #side ul#menu_1 li.menu_1_4 a,
#SEC05f #document #side ul#menu_1 li.menu_1_5 a,
#SEC06f #document #side ul#menu_1 li.menu_1_6 a,
#SEC07f #document #side ul#menu_1 li.menu_1_7 a,
#SEC08f #document #side ul#menu_1 li.menu_1_8 a,
#SEC09f #document #side ul#menu_1 li.menu_1_9 a,
#SEC01g #document #side ul#menu_1 li.menu_1_1 a,
#SEC02g #document #side ul#menu_1 li.menu_1_2 a,
#SEC03g #document #side ul#menu_1 li.menu_1_3 a,
#SEC04g #document #side ul#menu_1 li.menu_1_4 a,
#SEC05g #document #side ul#menu_1 li.menu_1_5 a,
#SEC06g #document #side ul#menu_1 li.menu_1_6 a,
#SEC07g #document #side ul#menu_1 li.menu_1_7 a,
#SEC08g #document #side ul#menu_1 li.menu_1_8 a,
#SEC09g #document #side ul#menu_1 li.menu_1_9 a,
#SEC01h #document #side ul#menu_1 li.menu_1_1 a,
#SEC02h #document #side ul#menu_1 li.menu_1_2 a,
#SEC03h #document #side ul#menu_1 li.menu_1_3 a,
#SEC04h #document #side ul#menu_1 li.menu_1_4 a,
#SEC05h #document #side ul#menu_1 li.menu_1_5 a,
#SEC06h #document #side ul#menu_1 li.menu_1_6 a,
#SEC07h #document #side ul#menu_1 li.menu_1_7 a,
#SEC08h #document #side ul#menu_1 li.menu_1_8 a,
#SEC09h #document #side ul#menu_1 li.menu_1_9 a,
#SEC01i #document #side ul#menu_1 li.menu_1_1 a,
#SEC02i #document #side ul#menu_1 li.menu_1_2 a,
#SEC03i #document #side ul#menu_1 li.menu_1_3 a,
#SEC04i #document #side ul#menu_1 li.menu_1_4 a,
#SEC05i #document #side ul#menu_1 li.menu_1_5 a,
#SEC06i #document #side ul#menu_1 li.menu_1_6 a,
#SEC07i #document #side ul#menu_1 li.menu_1_7 a,
#SEC08i #document #side ul#menu_1 li.menu_1_8 a,
#SEC09i #document #side ul#menu_1 li.menu_1_9 a,
#SEC01j #document #side ul#menu_1 li.menu_1_1 a,
#SEC02j #document #side ul#menu_1 li.menu_1_2 a,
#SEC03j #document #side ul#menu_1 li.menu_1_3 a,
#SEC04j #document #side ul#menu_1 li.menu_1_4 a,
#SEC05j #document #side ul#menu_1 li.menu_1_5 a,
#SEC06j #document #side ul#menu_1 li.menu_1_6 a,
#SEC07j #document #side ul#menu_1 li.menu_1_7 a,
#SEC08j #document #side ul#menu_1 li.menu_1_8 a,
#SEC09j #document #side ul#menu_1 li.menu_1_9 a,
#SEC01k #document #side ul#menu_1 li.menu_1_1 a,
#SEC02k #document #side ul#menu_1 li.menu_1_2 a,
#SEC03k #document #side ul#menu_1 li.menu_1_3 a,
#SEC04k #document #side ul#menu_1 li.menu_1_4 a,
#SEC05k #document #side ul#menu_1 li.menu_1_5 a,
#SEC06k #document #side ul#menu_1 li.menu_1_6 a,
#SEC07k #document #side ul#menu_1 li.menu_1_7 a,
#SEC08k #document #side ul#menu_1 li.menu_1_8 a,
#SEC09k #document #side ul#menu_1 li.menu_1_9 a

	{
	text-decoration: none;
	background-color: #3B8AD7;
	background-image: url(../image/index_allow_3.png);
	color: #FFF;
}

#SEC01 #document #side ul#menu_1 li.menu_1_1 ul li a,
#SEC02 #document #side ul#menu_1 li.menu_1_2 ul li a,
#SEC03 #document #side ul#menu_1 li.menu_1_3 ul li a,
#SEC04 #document #side ul#menu_1 li.menu_1_4 ul li a,
#SEC05 #document #side ul#menu_1 li.menu_1_5 ul li a,
#SEC06 #document #side ul#menu_1 li.menu_1_6 ul li a,
#SEC07 #document #side ul#menu_1 li.menu_1_7 ul li a,
#SEC08 #document #side ul#menu_1 li.menu_1_8 ul li a,
#SEC09 #document #side ul#menu_1 li.menu_1_9 ul li a,
#SEC01a #document #side ul#menu_1 li.menu_1_1 ul li a,
#SEC02a #document #side ul#menu_1 li.menu_1_2 ul li a,
#SEC03a #document #side ul#menu_1 li.menu_1_3 ul li a,
#SEC04a #document #side ul#menu_1 li.menu_1_4 ul li a,
#SEC05a #document #side ul#menu_1 li.menu_1_5 ul li a,
#SEC06a #document #side ul#menu_1 li.menu_1_6 ul li a,
#SEC07a #document #side ul#menu_1 li.menu_1_7 ul li a,
#SEC08a #document #side ul#menu_1 li.menu_1_8 ul li a,
#SEC09a #document #side ul#menu_1 li.menu_1_9 ul li a,
#SEC01b #document #side ul#menu_1 li.menu_1_1 ul li a,
#SEC02b #document #side ul#menu_1 li.menu_1_2 ul li a,
#SEC03b #document #side ul#menu_1 li.menu_1_3 ul li a,
#SEC04b #document #side ul#menu_1 li.menu_1_4 ul li a,
#SEC05b #document #side ul#menu_1 li.menu_1_5 ul li a,
#SEC06b #document #side ul#menu_1 li.menu_1_6 ul li a,
#SEC07b #document #side ul#menu_1 li.menu_1_7 ul li a,
#SEC08b #document #side ul#menu_1 li.menu_1_8 ul li a,
#SEC09b #document #side ul#menu_1 li.menu_1_9 ul li a,
#SEC01c #document #side ul#menu_1 li.menu_1_1 ul li a,
#SEC02c #document #side ul#menu_1 li.menu_1_2 ul li a,
#SEC03c #document #side ul#menu_1 li.menu_1_3 ul li a,
#SEC04c #document #side ul#menu_1 li.menu_1_4 ul li a,
#SEC05c #document #side ul#menu_1 li.menu_1_5 ul li a,
#SEC06c #document #side ul#menu_1 li.menu_1_6 ul li a,
#SEC07c #document #side ul#menu_1 li.menu_1_7 ul li a,
#SEC08c #document #side ul#menu_1 li.menu_1_8 ul li a,
#SEC09c #document #side ul#menu_1 li.menu_1_9 ul li a,
#SEC01d #document #side ul#menu_1 li.menu_1_1 ul li a,
#SEC02d #document #side ul#menu_1 li.menu_1_2 ul li a,
#SEC03d #document #side ul#menu_1 li.menu_1_3 ul li a,
#SEC04d #document #side ul#menu_1 li.menu_1_4 ul li a,
#SEC05d #document #side ul#menu_1 li.menu_1_5 ul li a,
#SEC06d #document #side ul#menu_1 li.menu_1_6 ul li a,
#SEC07d #document #side ul#menu_1 li.menu_1_7 ul li a,
#SEC08d #document #side ul#menu_1 li.menu_1_8 ul li a,
#SEC09d #document #side ul#menu_1 li.menu_1_9 ul li a,
#SEC01e #document #side ul#menu_1 li.menu_1_1 ul li a,
#SEC02e #document #side ul#menu_1 li.menu_1_2 ul li a,
#SEC03e #document #side ul#menu_1 li.menu_1_3 ul li a,
#SEC04e #document #side ul#menu_1 li.menu_1_4 ul li a,
#SEC05e #document #side ul#menu_1 li.menu_1_5 ul li a,
#SEC06e #document #side ul#menu_1 li.menu_1_6 ul li a,
#SEC07e #document #side ul#menu_1 li.menu_1_7 ul li a,
#SEC08e #document #side ul#menu_1 li.menu_1_8 ul li a,
#SEC09e #document #side ul#menu_1 li.menu_1_9 ul li a,
#SEC01f #document #side ul#menu_1 li.menu_1_1 ul li a,
#SEC02f #document #side ul#menu_1 li.menu_1_2 ul li a,
#SEC03f #document #side ul#menu_1 li.menu_1_3 ul li a,
#SEC04f #document #side ul#menu_1 li.menu_1_4 ul li a,
#SEC05f #document #side ul#menu_1 li.menu_1_5 ul li a,
#SEC06f #document #side ul#menu_1 li.menu_1_6 ul li a,
#SEC07f #document #side ul#menu_1 li.menu_1_7 ul li a,
#SEC08f #document #side ul#menu_1 li.menu_1_8 ul li a,
#SEC09f #document #side ul#menu_1 li.menu_1_9 ul li a,
#SEC01g #document #side ul#menu_1 li.menu_1_1 ul li a,
#SEC02g #document #side ul#menu_1 li.menu_1_2 ul li a,
#SEC03g #document #side ul#menu_1 li.menu_1_3 ul li a,
#SEC04g #document #side ul#menu_1 li.menu_1_4 ul li a,
#SEC05g #document #side ul#menu_1 li.menu_1_5 ul li a,
#SEC06g #document #side ul#menu_1 li.menu_1_6 ul li a,
#SEC07g #document #side ul#menu_1 li.menu_1_7 ul li a,
#SEC08g #document #side ul#menu_1 li.menu_1_8 ul li a,
#SEC09g #document #side ul#menu_1 li.menu_1_9 ul li a,
#SEC01h #document #side ul#menu_1 li.menu_1_1 ul li a,
#SEC02h #document #side ul#menu_1 li.menu_1_2 ul li a,
#SEC03h #document #side ul#menu_1 li.menu_1_3 ul li a,
#SEC04h #document #side ul#menu_1 li.menu_1_4 ul li a,
#SEC05h #document #side ul#menu_1 li.menu_1_5 ul li a,
#SEC06h #document #side ul#menu_1 li.menu_1_6 ul li a,
#SEC07h #document #side ul#menu_1 li.menu_1_7 ul li a,
#SEC08h #document #side ul#menu_1 li.menu_1_8 ul li a,
#SEC09h #document #side ul#menu_1 li.menu_1_9 ul li a,
#SEC01i #document #side ul#menu_1 li.menu_1_1 ul li a,
#SEC02i #document #side ul#menu_1 li.menu_1_2 ul li a,
#SEC03i #document #side ul#menu_1 li.menu_1_3 ul li a,
#SEC04i #document #side ul#menu_1 li.menu_1_4 ul li a,
#SEC05i #document #side ul#menu_1 li.menu_1_5 ul li a,
#SEC06i #document #side ul#menu_1 li.menu_1_6 ul li a,
#SEC07i #document #side ul#menu_1 li.menu_1_7 ul li a,
#SEC08i #document #side ul#menu_1 li.menu_1_8 ul li a,
#SEC09i #document #side ul#menu_1 li.menu_1_9 ul li a,
#SEC01j #document #side ul#menu_1 li.menu_1_1 ul li a,
#SEC02j #document #side ul#menu_1 li.menu_1_2 ul li a,
#SEC03j #document #side ul#menu_1 li.menu_1_3 ul li a,
#SEC04j #document #side ul#menu_1 li.menu_1_4 ul li a,
#SEC05j #document #side ul#menu_1 li.menu_1_5 ul li a,
#SEC06j #document #side ul#menu_1 li.menu_1_6 ul li a,
#SEC07j #document #side ul#menu_1 li.menu_1_7 ul li a,
#SEC08j #document #side ul#menu_1 li.menu_1_8 ul li a,
#SEC09j #document #side ul#menu_1 li.menu_1_9 ul li a,
#SEC01k #document #side ul#menu_1 li.menu_1_1 ul li a,
#SEC02k #document #side ul#menu_1 li.menu_1_2 ul li a,
#SEC03k #document #side ul#menu_1 li.menu_1_3 ul li a,
#SEC04k #document #side ul#menu_1 li.menu_1_4 ul li a,
#SEC05k #document #side ul#menu_1 li.menu_1_5 ul li a,
#SEC06k #document #side ul#menu_1 li.menu_1_6 ul li a,
#SEC07k #document #side ul#menu_1 li.menu_1_7 ul li a,
#SEC08k #document #side ul#menu_1 li.menu_1_8 ul li a,
#SEC09k #document #side ul#menu_1 li.menu_1_9 ul li a,
#SEC01l #document #side ul#menu_1 li.menu_1_1 ul li a,
#SEC02l #document #side ul#menu_1 li.menu_1_2 ul li a,
#SEC03l #document #side ul#menu_1 li.menu_1_3 ul li a,
#SEC04l #document #side ul#menu_1 li.menu_1_4 ul li a,
#SEC05l #document #side ul#menu_1 li.menu_1_5 ul li a,
#SEC06l #document #side ul#menu_1 li.menu_1_6 ul li a,
#SEC07l #document #side ul#menu_1 li.menu_1_7 ul li a,
#SEC08l #document #side ul#menu_1 li.menu_1_8 ul li a,
#SEC09l #document #side ul#menu_1 li.menu_1_9 ul li a,
#SEC01m #document #side ul#menu_1 li.menu_1_1 ul li a,
#SEC02m #document #side ul#menu_1 li.menu_1_2 ul li a,
#SEC03m #document #side ul#menu_1 li.menu_1_3 ul li a,
#SEC04m #document #side ul#menu_1 li.menu_1_4 ul li a,
#SEC05m #document #side ul#menu_1 li.menu_1_5 ul li a,
#SEC06m #document #side ul#menu_1 li.menu_1_6 ul li a,
#SEC07m #document #side ul#menu_1 li.menu_1_7 ul li a,
#SEC08m #document #side ul#menu_1 li.menu_1_8 ul li a,
#SEC09m #document #side ul#menu_1 li.menu_1_9 ul li a,
#SEC01n #document #side ul#menu_1 li.menu_1_1 ul li a,
#SEC02n #document #side ul#menu_1 li.menu_1_2 ul li a,
#SEC03n #document #side ul#menu_1 li.menu_1_3 ul li a,
#SEC04n #document #side ul#menu_1 li.menu_1_4 ul li a,
#SEC05n #document #side ul#menu_1 li.menu_1_5 ul li a,
#SEC06n #document #side ul#menu_1 li.menu_1_6 ul li a,
#SEC07n #document #side ul#menu_1 li.menu_1_7 ul li a,
#SEC08n #document #side ul#menu_1 li.menu_1_8 ul li a,
#SEC09n #document #side ul#menu_1 li.menu_1_9 ul li a,
#SEC01o #document #side ul#menu_1 li.menu_1_1 ul li a,
#SEC02o #document #side ul#menu_1 li.menu_1_2 ul li a,
#SEC03o #document #side ul#menu_1 li.menu_1_3 ul li a,
#SEC04o #document #side ul#menu_1 li.menu_1_4 ul li a,
#SEC05o #document #side ul#menu_1 li.menu_1_5 ul li a,
#SEC06o #document #side ul#menu_1 li.menu_1_6 ul li a,
#SEC07o #document #side ul#menu_1 li.menu_1_7 ul li a,
#SEC08o #document #side ul#menu_1 li.menu_1_8 ul li a,
#SEC09o #document #side ul#menu_1 li.menu_1_9 ul li a
	{
	text-decoration: none;
	background-color: #FFF;
	background-image: url(../image/index_allow_2.png);
	color: #666;
}


#SEC01a #document #side ul#menu_1 li  ul li.menu_a a,
#SEC01b #document #side ul#menu_1 li  ul li.menu_b a,
#SEC01c #document #side ul#menu_1 li  ul li.menu_c a,
#SEC01d #document #side ul#menu_1 li  ul li.menu_d a,
#SEC01e #document #side ul#menu_1 li  ul li.menu_e a,
#SEC01f #document #side ul#menu_1 li  ul li.menu_f a,
#SEC01g #document #side ul#menu_1 li  ul li.menu_g a,
#SEC01h #document #side ul#menu_1 li  ul li.menu_h a,
#SEC01i #document #side ul#menu_1 li  ul li.menu_i a,
#SEC01j #document #side ul#menu_1 li  ul li.menu_j a,
#SEC01k #document #side ul#menu_1 li  ul li.menu_k a,
#SEC01l #document #side ul#menu_1 li  ul li.menu_l a,
#SEC01m #document #side ul#menu_1 li  ul li.menu_m a,
#SEC01n #document #side ul#menu_1 li  ul li.menu_n a,
#SEC01o #document #side ul#menu_1 li  ul li.menu_o a,
#SEC02a #document #side ul#menu_1 li  ul li.menu_a a,
#SEC02b #document #side ul#menu_1 li  ul li.menu_b a,
#SEC02c #document #side ul#menu_1 li  ul li.menu_c a,
#SEC02d #document #side ul#menu_1 li  ul li.menu_d a,
#SEC02e #document #side ul#menu_1 li  ul li.menu_e a,
#SEC02f #document #side ul#menu_1 li  ul li.menu_f a,
#SEC02g #document #side ul#menu_1 li  ul li.menu_g a,
#SEC02h #document #side ul#menu_1 li  ul li.menu_h a,
#SEC02i #document #side ul#menu_1 li  ul li.menu_i a,
#SEC02j #document #side ul#menu_1 li  ul li.menu_j a,
#SEC02k #document #side ul#menu_1 li  ul li.menu_k a,
#SEC02l #document #side ul#menu_1 li  ul li.menu_l a,
#SEC02m #document #side ul#menu_1 li  ul li.menu_m a,
#SEC02n #document #side ul#menu_1 li  ul li.menu_n a,
#SEC02o #document #side ul#menu_1 li  ul li.menu_o a,
#SEC03a #document #side ul#menu_1 li  ul li.menu_a a,
#SEC03b #document #side ul#menu_1 li  ul li.menu_b a,
#SEC03c #document #side ul#menu_1 li  ul li.menu_c a,
#SEC03d #document #side ul#menu_1 li  ul li.menu_d a,
#SEC03e #document #side ul#menu_1 li  ul li.menu_e a,
#SEC03f #document #side ul#menu_1 li  ul li.menu_f a,
#SEC03g #document #side ul#menu_1 li  ul li.menu_g a,
#SEC03h #document #side ul#menu_1 li  ul li.menu_h a,
#SEC03i #document #side ul#menu_1 li  ul li.menu_i a,
#SEC03j #document #side ul#menu_1 li  ul li.menu_j a,
#SEC03k #document #side ul#menu_1 li  ul li.menu_k a,
#SEC03l #document #side ul#menu_1 li  ul li.menu_l a,
#SEC03m #document #side ul#menu_1 li  ul li.menu_m a,
#SEC03n #document #side ul#menu_1 li  ul li.menu_n a,
#SEC03o #document #side ul#menu_1 li  ul li.menu_o a,
#SEC04a #document #side ul#menu_1 li  ul li.menu_a a,
#SEC04b #document #side ul#menu_1 li  ul li.menu_b a,
#SEC04c #document #side ul#menu_1 li  ul li.menu_c a,
#SEC04d #document #side ul#menu_1 li  ul li.menu_d a,
#SEC04e #document #side ul#menu_1 li  ul li.menu_e a,
#SEC04f #document #side ul#menu_1 li  ul li.menu_f a,
#SEC04g #document #side ul#menu_1 li  ul li.menu_g a,
#SEC04h #document #side ul#menu_1 li  ul li.menu_h a,
#SEC04i #document #side ul#menu_1 li  ul li.menu_i a,
#SEC04j #document #side ul#menu_1 li  ul li.menu_j a,
#SEC04k #document #side ul#menu_1 li  ul li.menu_k a,
#SEC04l #document #side ul#menu_1 li  ul li.menu_l a,
#SEC04m #document #side ul#menu_1 li  ul li.menu_m a,
#SEC04n #document #side ul#menu_1 li  ul li.menu_n a,
#SEC04o #document #side ul#menu_1 li  ul li.menu_o a,
#SEC05a #document #side ul#menu_1 li  ul li.menu_a a,
#SEC05b #document #side ul#menu_1 li  ul li.menu_b a,
#SEC05c #document #side ul#menu_1 li  ul li.menu_c a,
#SEC05d #document #side ul#menu_1 li  ul li.menu_d a,
#SEC05e #document #side ul#menu_1 li  ul li.menu_e a,
#SEC05f #document #side ul#menu_1 li  ul li.menu_f a,
#SEC05g #document #side ul#menu_1 li  ul li.menu_g a,
#SEC05h #document #side ul#menu_1 li  ul li.menu_h a,
#SEC05i #document #side ul#menu_1 li  ul li.menu_i a,
#SEC05j #document #side ul#menu_1 li  ul li.menu_j a,
#SEC05k #document #side ul#menu_1 li  ul li.menu_k a,
#SEC05l #document #side ul#menu_1 li  ul li.menu_l a,
#SEC05m #document #side ul#menu_1 li  ul li.menu_m a,
#SEC05n #document #side ul#menu_1 li  ul li.menu_n a,
#SEC05o #document #side ul#menu_1 li  ul li.menu_o a,
#SEC06a #document #side ul#menu_1 li  ul li.menu_a a,
#SEC06b #document #side ul#menu_1 li  ul li.menu_b a,
#SEC06c #document #side ul#menu_1 li  ul li.menu_c a,
#SEC06d #document #side ul#menu_1 li  ul li.menu_d a,
#SEC06e #document #side ul#menu_1 li  ul li.menu_e a,
#SEC06f #document #side ul#menu_1 li  ul li.menu_f a,
#SEC06g #document #side ul#menu_1 li  ul li.menu_g a,
#SEC06h #document #side ul#menu_1 li  ul li.menu_h a,
#SEC06i #document #side ul#menu_1 li  ul li.menu_i a,
#SEC06j #document #side ul#menu_1 li  ul li.menu_j a,
#SEC06k #document #side ul#menu_1 li  ul li.menu_k a,
#SEC06l #document #side ul#menu_1 li  ul li.menu_l a,
#SEC06m #document #side ul#menu_1 li  ul li.menu_m a,
#SEC06n #document #side ul#menu_1 li  ul li.menu_n a,
#SEC06o #document #side ul#menu_1 li  ul li.menu_o a,
#SEC07a #document #side ul#menu_1 li  ul li.menu_a a,
#SEC07b #document #side ul#menu_1 li  ul li.menu_b a,
#SEC07c #document #side ul#menu_1 li  ul li.menu_c a,
#SEC07d #document #side ul#menu_1 li  ul li.menu_d a,
#SEC07e #document #side ul#menu_1 li  ul li.menu_e a,
#SEC07f #document #side ul#menu_1 li  ul li.menu_f a,
#SEC07g #document #side ul#menu_1 li  ul li.menu_g a,
#SEC07h #document #side ul#menu_1 li  ul li.menu_h a,
#SEC07i #document #side ul#menu_1 li  ul li.menu_i a,
#SEC07j #document #side ul#menu_1 li  ul li.menu_j a,
#SEC07k #document #side ul#menu_1 li  ul li.menu_k a,
#SEC07l #document #side ul#menu_1 li  ul li.menu_l a,
#SEC07m #document #side ul#menu_1 li  ul li.menu_m a,
#SEC07n #document #side ul#menu_1 li  ul li.menu_n a,
#SEC07o #document #side ul#menu_1 li  ul li.menu_o a,
#SEC08a #document #side ul#menu_1 li  ul li.menu_a a,
#SEC08b #document #side ul#menu_1 li  ul li.menu_b a,
#SEC08c #document #side ul#menu_1 li  ul li.menu_c a,
#SEC08d #document #side ul#menu_1 li  ul li.menu_d a,
#SEC08e #document #side ul#menu_1 li  ul li.menu_e a,
#SEC08f #document #side ul#menu_1 li  ul li.menu_f a,
#SEC08g #document #side ul#menu_1 li  ul li.menu_g a,
#SEC08h #document #side ul#menu_1 li  ul li.menu_h a,
#SEC08i #document #side ul#menu_1 li  ul li.menu_i a,
#SEC08j #document #side ul#menu_1 li  ul li.menu_j a,
#SEC08k #document #side ul#menu_1 li  ul li.menu_k a,
#SEC08l #document #side ul#menu_1 li  ul li.menu_l a,
#SEC08m #document #side ul#menu_1 li  ul li.menu_m a,
#SEC08n #document #side ul#menu_1 li  ul li.menu_n a,
#SEC08o #document #side ul#menu_1 li  ul li.menu_o a,
#SEC09a #document #side ul#menu_1 li  ul li.menu_a a,
#SEC09b #document #side ul#menu_1 li  ul li.menu_b a,
#SEC09c #document #side ul#menu_1 li  ul li.menu_c a,
#SEC09d #document #side ul#menu_1 li  ul li.menu_d a,
#SEC09e #document #side ul#menu_1 li  ul li.menu_e a,
#SEC09f #document #side ul#menu_1 li  ul li.menu_f a,
#SEC09g #document #side ul#menu_1 li  ul li.menu_g a,
#SEC09h #document #side ul#menu_1 li  ul li.menu_h a,
#SEC09i #document #side ul#menu_1 li  ul li.menu_i a,
#SEC09j #document #side ul#menu_1 li  ul li.menu_j a,
#SEC09k #document #side ul#menu_1 li  ul li.menu_k a,
#SEC09l #document #side ul#menu_1 li  ul li.menu_l a,
#SEC09m #document #side ul#menu_1 li  ul li.menu_m a,
#SEC09n #document #side ul#menu_1 li  ul li.menu_n a,
#SEC09o #document #side ul#menu_1 li  ul li.menu_o a
	{
	text-decoration: none;
	background-color: #7CB0E4;
	background-image: url(../image/index_allow_3.png);
	color: #FFF;
}



ul#menu_1 li ul {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C0C0C0;
}

ul#menu_1 li ul li {
	float: left;
	width: 220px;
	font-size: 14px;
	line-height: 24px;
	color: #666;
	display: block;
	border:none;
	background-repeat: no-repeat;
	background-image: url(../image/index_allow_2.png);
	background-color: #3B8AD7;
	background-position: right 14px;
	margin: 0px;
	padding: 0px;
	text-indent: 35px;
}



ul#menu_1 li ul li a {
	color: #666;
	display: block;
	text-decoration: none;
	line-height: 46px;
	background-repeat: no-repeat;
	background-image: url(../image/index_allow_2.png);
	background-color: #FFF;
	background-position: right 18px;
	text-indent: 35px;
}

ul#menu_1 li ul li a:hover {
	text-decoration: none !important;
	background-color: #7CB0E4 !important;
	background-image: url(../image/index_allow_3.png) !important;
	color: #FFF !important;
}




#footer_0 {
	background-color: #D7EAF4;
}


#footer_1	{
	margin: 0 auto;
	height: 100px;
	text-align: center;
	width: 960px;
}



#h1_ttl_txt_0 {
	background-color: #D7EAF4;
	background-image: url(../image/h1_bg_0.png);
	background-repeat: repeat-x;
}


#h1_ttl_txt_1	{
	margin: 0 auto;
	height: 100px;
	width: 960px;
	background-image: url(../image/h1_bg_1.png);
	background-repeat: no-repeat;
}


#index_txt_0 {
	background-color: #FFFFFF;
}


#index_txt_1	{
	height: 25px;
	width: 945px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: left;
	padding-left: 15px;
	padding-top: 15px;
}

#document {
	width: 860px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


#sidebar {
	float: left;
	display: inline;
	width: 230px;
	min-height:500px;
	height:auto !important;
	height:660px;
}
*html #sidebar {
	width: 230px;
}

#contents {
	/*float: right;*/
	margin:auto;
	display: inline;
	width: 710px;
	background-image: url(../image/contents_bg1.png);
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#footer {
	clear: both;
	border-top: 1px solid #676767;
	background: #FFFFFF;
}


/* =======================================

	Header CSS

========================================== */
#header {
	margin: 0px;
	padding: 0px;
}


/* 1.Description
========================================== */
#header p#description {
	text-indent: -9999px;

}


/* 2.ROGO
========================================== */
#header #top_logo {
	zoom: 1;
}

#header top_logo a {
}



/* 3.headerNavi
========================================== */



#header ul#headerNavi {
	zoom: 1;
	margin: 0px;
	padding: 0px;
}
#header ul#headerNavi:after { 
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}

#header ul#headerNavi li {
	text-align:right;
	padding-right:10px;
	font-size: 12px;
	margin: 5px;
}

#header ul#headerNavi li.m_line{
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #3E6C8E;
	padding-bottom: 5px;
}


#header ul#headerNavi li a {
	color: #0E1821;
	text-decoration: underline;
	font-size: 14px;
}

#header ul#headerNavi li a:hover {
	text-decoration: none;
}


#top_images{
	margin:0px;
	padding:0px;
	clear:both;
	
}



/* =======================================
    sidebar MENU
========================================== */

#sidebar #menu_box {
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

ul#menu_list {
	zoom: 1;
}
ul#menu_list:after { /* for MB */
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}

ul#menu_list li {
	width: 200px;
	font-size: 14px;
	line-height: 24px;
	color: #00172F;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8ECAFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 18px;
}
ul#menu_list li .sub_m {
	border: none;
	font-weight: bold;
	color: #036;
	padding-left: 0px;
}

ul#menu_list li.itemhm {
	background-repeat: no-repeat;
	background-image: url(../images/navi_bg_hm.gif);
}
ul#menu_list li.itemgr {
	background-repeat: no-repeat;
	background-image: url(../images/navi_bg_gr.gif);
}
ul#menu_list li.item00 {
	background-repeat: no-repeat;
	background-image: url(../images/navi_bg_00.gif);
}
ul#menu_list li.item01 {
	background-repeat: no-repeat;
	background-image: url(../images/navi_bg_01.gif);
}
ul#menu_list li.item02 {
	background-repeat: no-repeat;
	background-image: url(../images/navi_bg_02.gif);
}
ul#menu_list li.item03 {
	background-repeat: no-repeat;
	background-image: url(../images/navi_bg_03.gif);
}
ul#menu_list li.item04 {
	background-repeat: no-repeat;
	background-image: url(../images/navi_bg_04.gif);
}
ul#menu_list li.item05 {
	background-repeat: no-repeat;
	background-image: url(../images/navi_bg_05.gif);
}
ul#menu_list li.item06 {
	background-repeat: no-repeat;
	background-image: url(../images/navi_bg_06.gif);
}
ul#menu_list li.item07 {
	background-repeat: no-repeat;
	background-image: url(../images/navi_bg_07.gif);
}
ul#menu_list li.item08 {
	background-repeat: no-repeat;
	background-image: url(../images/navi_bg_08.gif);
}
ul#menu_list li.item09 {
	background-repeat: no-repeat;
	background-image: url(../images/navi_bg_09.gif);
}
ul#menu_list li.item10 {
	background-repeat: no-repeat;
	background-image: url(../images/navi_bg_10.gif);
}

ul#menu_list li a {
	color:#00172F;
	display: block;
	text-decoration: none;
}

ul#menu_list li a:hover {
	background-color: transparent;
	text-decoration: underline;
}

ul#menu_list li a:hover img {
	visibility: hidden;
}


ul#menu_list li ul li {
	width: 190px;
	font-size: 12px;
	line-height: 22px;
	color: #00172F;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B9DEFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
}
ul#menu_list li ul li a {
	color:#00172F;
	display: block;
	text-decoration: none;
}

ul#menu_list li ul li a:hover {
	background-color: transparent;
	text-decoration: underline;
}



/* When Active Page */
ul#menu_list li .act_ttl {
	color: #C00;
	font-weight:bold;
}



.baner_tbl {
	margin:10px;
	padding: 0px;
	border: 1px solid #BCDCF5;
}

.baner_tbl table{
	width: 100%;
}
.baner_tbl td{
	text-align: center;
	vertical-align: middle;
	padding: 5px;
}




/* =======================================

	Footer CSS


========================================== */

#footer {
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	background-color: #0D2440;
}


/* 1.Footer Navi
========================================== */
#footer ul#footerNavi {
	zoom: 1;
	text-align: center;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0;
	padding-bottom: 15px;
}

#footer ul#footerNavi li {
	display: inline;
	border-left: 1px solid #000000;
	font-size: 12px;
	line-height: 110%;
	white-space: nowrap;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 4px;
	margin-left: 10px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 6px;
}
#footer ul#footerNavi li.first {
	margin-left: 0;
	padding-left: 0;
	border-left: none;
}

#footer ul#footerNavi li a {
	color: #000000;
	text-decoration: underline;
}

#footer ul#footerNavi li a:hover {
	text-decoration: none;
}


/* 2.Copyright
========================================== */
#footer address#copyright {
	font-size: 10px;
	text-align: right;
	color: #FFF;
}







/* clearfix */
.clearfix:after { 
visibility: hidden; 
display: block; 
font-size: 0; 
content: " "; 
clear: both; 
height: 0; 
} 
* IE6 */
* html .clearfix { zoom: 1;} 
/* IE7 */
*:first-child+html .clearfix { zoom: 1;}
